/* fdbarfety PPR-093854 */
[data-name="index-landing-0004-collage-cta-wrapper-1"] .cta-content {justify-content: end!important;}
[data-name="index-landing-0004-collage-cta-wrapper-1"] .cta-content h5 {border: 1px solid #fff; padding: 10px 15px;}

/*FOOTER*/
.amsi-cst-footer .amsi-footer-reviews {display: flex; justify-content: center}
.amsi-cst-footer .amsi-footer-reviews img {max-height: 35px; width: auto !important;}
.amsi-cst-footer .amsi-footer-reviews a {margin: 0 15px}
.amsi-cst-footer .amsi-footer-reviews img {filter: grayscale(1);}
.amsi-cst-footer .amsi-footer-reviews img:hover {filter: grayscale(0); transform: scale(1.1);}
.amsi-cst-footer .vcard .fn .org {font-size: 18px; font-weight: 500 !important;}
.amsi-cst-footer .border-top {border-color: #ccc !important;}
.amsi-cst-footer .ws-hours .value {padding-left: 0;}
.index .amsi-cst-footer .contact-info .tels .tel>.text-link, .index .amsi-cst-footer .contact-info .tels .tel>.value {font-size: 15.75px;}

/* INDEX SOCIAL BUTTON FOOTER */
.index-social-buttons {display: flex; max-width: 400px; justify-content: start; align-items: center;}
.index-social-buttons a {margin: 0 8px;}
.index-social-buttons a img {max-height: 60px;}
.index [data-name="content-centered.1-1"] {background: #2F2B3C !important;}
.index #email-signup-container {position: relative; top: 64px;}

/* TEST DRIVE BANNER */
.responsive-type .page-bd .amsi-test-drive-banner-inner  h2 {font-size: 1.25rem; font-weight: 800;}
.responsive-type .page-bd .amsi-test-drive-banner-inner  h3 {font-size: 1rem; font-weight: 800;}
.responsive-type .page-bd .amsi-test-drive-banner-inner  h4 {font-size: .85rem; font-weight: 800;}
.responsive-type .page-bd .content-tabbed h4 {font-size: .75rem;}
.amsi-test-drive-banner-inner {max-width: 1000px;}

/* FOOTER HOURS */
.ddc-footer .ws-hours .value {white-space:nowrap; }